<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="status_starting_up">Orbot abiarazten ari da...</string>
  <string name="status_activated">Tor sarera konektatuta</string>
  <string name="status_disabled">\"Orbot desaktibatuta dago</string>
  <string name="tor_process_starting">Tor bezeroa hasten...</string>
  <string name="tor_process_complete">eginda.</string>
  <string name="menu_settings">Ezarpenak</string>
  <string name="menu_start">Abiarazi</string>
  <string name="menu_stop">Gelditu</string>
  <string name="button_about">Honi buruz</string>
  <string name="btn_okay">Ados</string>
  <string name="btn_cancel">Utzi</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Akatsa</string>
  <string name="bridges">Zubiak</string>
  <string name="hidden_service_request">Aplikazio batek ezkutuko zerbitzariko %S portua ireki nau du Tor sarera. Segurua da aplikazioaz fidatzen bazara.</string>
  <string name="found_existing_tor_process">Aurreko Tor prozesua topatuta...</string>
  <string name="something_bad_happened">Zerbait txarra gertatu da. Begiratu logetan</string>
  <string name="unable_to_read_hidden_service_name">ezkutuko zerbitzuare izena ezin da irakurri</string>
  <string name="unable_to_start_tor">Ezin izan da Tor hasi:</string>
  <string name="no_internet_connection_tor">Ez dago Interneterako konexiorik; Tor egonean dago...</string>
  <string name="newnym">ChatSecure - Andriodentzako berehalako mezulari bezero ziurra</string>
  <string name="install_apps_">App-ak instalatu?</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
</resources>
